# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## [1.4.0](https://bitbucket.statistik.zh.ch///compare/v1.3.0...v1.4.0) (2021-03-15)


### Features

* add bg ids ([32a27d0](https://bitbucket.statistik.zh.ch///commit/32a27d0e64ea1a1481d318eff09c6008e74b4b76))
* add border color ([b868f46](https://bitbucket.statistik.zh.ch///commit/b868f4693bfe504b2dac892eba0830625eb5c760))
* add emit zoom ([1f9759b](https://bitbucket.statistik.zh.ch///commit/1f9759bbea450cbb322e0f0c4e3677c8eeaf54ed))
* add props ([f712d34](https://bitbucket.statistik.zh.ch///commit/f712d348f0e408fb045d87fc802033efdcb8d4f9))
* add sort prop ([ad3be84](https://bitbucket.statistik.zh.ch///commit/ad3be8417e1d3294d8dd0f4af3b52458ae72a2f0))
* add word break ([6e6bd17](https://bitbucket.statistik.zh.ch///commit/6e6bd179c4712b099ebfb076ec716fbdbec0a421))
* add zh-ausland-ch ([cebec5c](https://bitbucket.statistik.zh.ch///commit/cebec5cd832490d572b14fd14635da8c9d00c242))
* download function ([dcd8f34](https://bitbucket.statistik.zh.ch///commit/dcd8f343e5f2564a1503011a80adfb4aa9bcbf7c))
* handle empty data ([1235ea3](https://bitbucket.statistik.zh.ch///commit/1235ea325517ec91135bad8992bffcb946c1cbea))
* null value selectable & ch-schw. right ([fa0e1f9](https://bitbucket.statistik.zh.ch///commit/fa0e1f9258621c9c293312e4e6adfea26a21110c))
* ratio ([50a09ae](https://bitbucket.statistik.zh.ch///commit/50a09aee2be871c80a063adfd591c6feeae56011))
* refacture slots and add overlay slot ([eb7a0cb](https://bitbucket.statistik.zh.ch///commit/eb7a0cb906bb4fea618fbb29357038d4bd0dffe4))


### Bug Fixes

* arrayGroupByKey to array ([85b547f](https://bitbucket.statistik.zh.ch///commit/85b547f4194c2b7b79b687e439cabc50fa75cfb3))
* ausland-ch ([8e304c5](https://bitbucket.statistik.zh.ch///commit/8e304c52f754f665bc1ac1f28fde5a73bf435e22))
* change quelle space and color ([1ca13d7](https://bitbucket.statistik.zh.ch///commit/1ca13d7ffeb20de3bf581e726570eab6ef99d101))
* copy of map data ([4a56036](https://bitbucket.statistik.zh.ch///commit/4a560367c538e94dae7ba4406b5fd9aa8e2a43e6))
* draw order by value ([00dce33](https://bitbucket.statistik.zh.ch///commit/00dce33b850e3f3604e26e5e32a1410636313c4a))
* font ([b531ff2](https://bitbucket.statistik.zh.ch///commit/b531ff2d1b3012607b0839e687c651842d730059))
* font size ([0eec4ed](https://bitbucket.statistik.zh.ch///commit/0eec4ed8159c15d7c020027962fa327e27c1fbe2))
* format number and color on only one value ([66d34f9](https://bitbucket.statistik.zh.ch///commit/66d34f9a3c3a0133ef1113fca225fa116dcd2405))
* hoverable pointer ([470e6e5](https://bitbucket.statistik.zh.ch///commit/470e6e5119d38848a5a64ad3ca83f1f656c4898c))
* layout if both category and info slot missing ([a9fa5ce](https://bitbucket.statistik.zh.ch///commit/a9fa5ceb9c9d68ceb4b9e3aaf5f6516eeae6f832))
* remove anwenden button on multiple values ([bd84c0d](https://bitbucket.statistik.zh.ch///commit/bd84c0d5d3cfa637e8d8f354e5ceb3b9ff52fd13))
* remove spacing ([75f0e85](https://bitbucket.statistik.zh.ch///commit/75f0e85cdebb434ba8498f58216d0a4554012cbd))
* responsive slot handling ([6697a8f](https://bitbucket.statistik.zh.ch///commit/6697a8fd9928a72ee6558ed250634475015f2c58))
* title space ([51230f5](https://bitbucket.statistik.zh.ch///commit/51230f50a04d8025c57b3ff6d573159462f5f412))

## [1.3.0](https://bitbucket.statistik.zh.ch///compare/v1.2.0...v1.3.0) (2021-01-08)


### Features

* add bar chart ([f0187b5](https://bitbucket.statistik.zh.ch///commit/f0187b5b04b8c7b809f92b98c140186036f209ad))
* add click event ([4b65aff](https://bitbucket.statistik.zh.ch///commit/4b65aff10a3cebfa71e6c4a85b37863259ba7f19))
* array group util ([7e25832](https://bitbucket.statistik.zh.ch///commit/7e25832914dca6ae4b5f0629f41fba660c0ea9e4))
* better visualisation ([75d56b3](https://bitbucket.statistik.zh.ch///commit/75d56b3d1a78a7be077d2211188ead84cc62a075))
* download filepath ([b53e189](https://bitbucket.statistik.zh.ch///commit/b53e1896a8164d4f434a253921cd060b6d3ad72f))
* forward title ([43e6a00](https://bitbucket.statistik.zh.ch///commit/43e6a003d85333ffd64656a6055922019926baa9))
* improve line chart ([a508a99](https://bitbucket.statistik.zh.ch///commit/a508a999058a2173444cc6f7c07e197820663005))
* slot clicked & hover ([74102c2](https://bitbucket.statistik.zh.ch///commit/74102c286de0a1e3d6d1d9f42079945bc36679b9))
* split in groups ([0e87157](https://bitbucket.statistik.zh.ch///commit/0e8715727586f0b3f4db8f6ebe382432a19c6e77))


### Bug Fixes

* banner layout ([08f20ca](https://bitbucket.statistik.zh.ch///commit/08f20ca1319f7763a2b658de7ac8a07434aebf95))
* better focus ([7b8ebf0](https://bitbucket.statistik.zh.ch///commit/7b8ebf012fbe462c16663c42e9fac8383fa1be94))
* do nothing on url="#" ([eedf907](https://bitbucket.statistik.zh.ch///commit/eedf9071610804b6c24a4e0e977932d6a0c7e72d))
* drag ([4e07eed](https://bitbucket.statistik.zh.ch///commit/4e07eed54965b649a89eb849c4017aca90d5db64))
* remove link focus ([68f2b6d](https://bitbucket.statistik.zh.ch///commit/68f2b6d7ec98b470901af6674b5f7b951d31a065))
* resize on data change ([6013892](https://bitbucket.statistik.zh.ch///commit/6013892ec7a393b6f9c964cdee79a6c615cfb4f5))
* selectedId sync & slotprops ([d4fa301](https://bitbucket.statistik.zh.ch///commit/d4fa3015fc31a4c829c2843d2993d8eb00ca6657))
* set more time to remove interval ([609a79c](https://bitbucket.statistik.zh.ch///commit/609a79c06c7d68873972b901056d983a99642a18))

## [1.2.0](https://bitbucket.statistik.zh.ch///compare/v1.1.0...v1.2.0) (2020-12-18)


### Features

* add Notify ([f0fc093](https://bitbucket.statistik.zh.ch///commit/f0fc093dfb2107ac1749e03e5677d216ea16cedb))
* advanced doc ([b74cc5c](https://bitbucket.statistik.zh.ch///commit/b74cc5cfef3a3f0d243c67a5b527aa1608cdc5f9))
* advanced doc ([bb46758](https://bitbucket.statistik.zh.ch///commit/bb46758ff825ec386789e55cd1221f38be00138f))
* download with legend & new slots ([4fbcef3](https://bitbucket.statistik.zh.ch///commit/4fbcef330b192a93f33e3489e44c69a9b6a71b0f))


### Bug Fixes

* click event ([a3fceaf](https://bitbucket.statistik.zh.ch///commit/a3fceaf37c1864884adb1cca2880ea31ef936247))

## [1.1.0](https://bitbucket.statistik.zh.ch///compare/v1.0.2...v1.1.0) (2020-12-16)

### Features

* link on dark bg ([38aefb1](https://bitbucket.statistik.zh.ch///commit/38aefb13ad8674059aeaf3391634b604f7b493a2))

### [1.0.2](https://bitbucket.statistik.zh.ch///compare/v1.0.1...v1.0.2) (2020-12-16)

### Bug Fixes

* repo url ([08e96f6](https://bitbucket.statistik.zh.ch///commit/08e96f6cc638591d67ac984ac334a5892a9f4694))

### [1.0.1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/compare/v1.0.0...v1.0.1) (2020-12-16)

### Features

* add $zhutils doc ([46d1c3a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/46d1c3a76d3fd13efe967e74aaf3b67417c38a22))

### [0.0.4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/compare/v0.0.3...v0.0.4) (2020-12-16)

### Features

* add 404 ([c3a40ea](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c3a40ea708a3f6ff670da89d1400ae071c592c70))
* add abs. val and info-bottom slot ([c9914b5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c9914b5cdc09d37db82c00b691ed31e60a48c91c))
* add Accordion ([dfa316e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/dfa316eef88ebdda427501713d16d7e898ae4c53))
* Add Accordion ([679772f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/679772f336c4f156ffd1e3421117d3897530aaca))
* add arrow prop & clearable margin ([39f1681](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/39f16813ec4114d7934525fb6d95b3389194d668))
* add arrows for integer and number ([b2c33a8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b2c33a88118ddd6b7935afabb44c33bacd3d22d6))
* add button ([ad127e9](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ad127e96a943874cc5373a92722a869724e1dc8f))
* add card ([fef09e3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fef09e37ed655cf356d4d919366a321c04ff0ce4))
* add color example ([0179506](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0179506a586775dd08aa866797ba90dbd269ee2c))
* add color example ([05c17b6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/05c17b636b4eee72cff529703ec2402c11549722))
* add Content Teaser Group CZHDEV-389 ([ae52c67](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ae52c67bbbb2017bef0b2b605c30d00455342cff))
* add css ([7a2f706](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7a2f706b88e66631d1dc882d4aaf36d815225dc1))
* add data group ([585bfa1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/585bfa1dcdb22a317c62ad0fc2663b4182af1471))
* add datafilter ([f14c051](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f14c051318d09348ac4c99ea32646771cfaba57d))
* add different code color ([2475e19](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2475e1956e0dd1570d15a37e0a1e29e1d26bc098))
* add direct filter for search ([85d8579](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/85d8579f2f0cac965260e44373f7ab7a5b1b9370))
* add download ([d9f0bdc](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d9f0bdcf27d91bab35e22c9496b3208fcc1210cb))
* add download ([8f79585](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8f79585703e3af4648e129424d8d065a736ba7fa))
* add download map as png and svg ([ab9db91](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ab9db9147d154bc4feb9ddb05d806189dd01641f))
* add example ([63b1e24](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/63b1e2478000e022627e5ec9cba889a525898afa))
* add filter ([692d26d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/692d26d960128d58c943e60c6aecf6431ebb6f9e))
* add Filter Group CZHDEV-1138 ([c02d15c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c02d15c5bb87f74222247e5271bede42d306fe3f))
* add gewaehlt & img Promise as possible ([882aae4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/882aae49470955e79609fac2f67303c70154951a))
* add grey colors ([d3def6c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d3def6c25a9b9d170f8807684d5c9fd46304ba3d))
* add grid doc ([e4de5ee](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e4de5ee3600bc099620c3b771bd6d0b900e806cf))
* add highlight filter ([c26c5ea](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c26c5eab458c9e6fb41d8515b44a146f508b5174))
* add icon animation ([fde2312](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fde2312a118f8c9eb04379462356b80b617ef264))
* add icons ([271fa9a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/271fa9acb8fd96572a16e46eb908e7a0c9831975))
* add index to slot ([760fe09](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/760fe09055bd9a793724de0513360349348aef3c))
* add info Slot ([d4a125a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d4a125a8e5e87aa476e47bc8014c2915c38f939c))
* add layer map ([28d1d08](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/28d1d0853383b492d2fa96e325b4f548f4184d69))
* add layout: block ([857d449](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/857d4491d38801eba774339e94adb77874c36f4e))
* add link ([e998157](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e998157bf9f715257a93f6bfa7360d92dbcf0ed8))
* add map-lib support ([7135cc5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7135cc5192a9f7b12777406c01229246ad387496))
* add map-options & emit-value ([d61ba34](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d61ba343ed6e41bbf52e72f0af6356769eb366ef))
* add Modal CZHDEV-517 ([f7dc4b5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f7dc4b548276a0871d3a85ca2963c754dcd9890e))
* add more options ([9cce048](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9cce0487d38f57413ae5812791f579f5e5b6f486))
* add mousemove ([c9df36c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c9df36c74a000e1238b702151b3f283622cc55e9))
* Add Notification CZHDEV-850 ([c645c58](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c645c58abff36ad2af6cf9d44975afb9a41b7a25))
* add number option ([eb778f3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/eb778f3b1a4b28b907267020772d9b3e7da3f067))
* add pageination and table pageination ([37f01cf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/37f01cfdc501cd339fc5f53a01a5053bbcd20036))
* add parteien ([83b20aa](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/83b20aa21ddee84d31f493b2dda80f12983ac886))
* add personen-banner ([d76596c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d76596c3b6a5cba62da8cf4ce94a3bcef3933b63))
* add personen-banner ([9b81123](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9b81123ccf2f257c3fca40cc686b7c591dc90699))
* add pie-chart ([467bad1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/467bad17762e4cb1661ab772065050cec0399016))
* add prop disabled ([c6b1f28](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c6b1f2864709051c419d72cdbb61d129b332b9a0))
* add prop noDataText ([052adbf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/052adbf8adb0da2dddfaefa90a24adb2ebc5e635))
* Add Range Slider ([0de0e59](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0de0e59bad96d962e0b257715f2c652dc2dd1a9a))
* add ratio to hold max height ([02257c9](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/02257c9cb6ad26483408acdc4ca27b060a4436f5))
* add router navigation in docs ([a215793](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a215793a5a1e33f16687a54884a62d140a74fe5e))
* add screen breakpoints ([5af676a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5af676a18255f0d3a04818b253f9b77ea770fdb5))
* add search icon ([a7f7279](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a7f72797b12a407b98a66378bc5e48be95dd5c4a))
* add separator ([66cdff3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/66cdff337cb240b31f8c669248ca9e706174292c))
* add slot after-options ([99e00f8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/99e00f81b0cf0f059e02728d4d5df27a55ee926b))
* add slot options ([b4e2b9f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b4e2b9f80c89de5f8c37e609d3ff56fca8eaf73b))
* add suffix ([2a4b534](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2a4b5344634c5c50fff70ae04e5019c8bc842bc9))
* add table cell slot ([1e39e71](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/1e39e7130d032e95870ad632af12c8ffda02a243))
* add table filter slot ([03dad9b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/03dad9bf5152f2e285779bd439911b16625dd163))
* add tabs ([f078945](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f078945b816f871cfc5e18ee94f3884c7a23c553))
* Add Text ([7858b42](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7858b4234642b73d8c2c15eadafab77a4808f849))
* add text and h1 ([51f3d05](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/51f3d05399acd317746364915d1ea5622b829c35))
* Add Title ([e3f4541](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e3f4541a3d4e0fbb2511621411a883e3a56e4f1d))
* add toggle ([33a4e3a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/33a4e3a80642565eb12a722762c9e464d235b45b))
* Add Toggle ([c1d30c6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c1d30c6ab3427793385f11adb313bf715d03117c))
* add tooltip ([042c181](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/042c181993ffc1cb7fa0cdc0ff8b234572a2c2dd))
* Add Tooltip CZHDEV-1203 ([745fcf4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/745fcf4bc2fba613882a93e3603d7d8d167cf66f))
* add touch feature ([02356d0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/02356d0cf757e2fac088a39dc031f21e56c11f17))
* add trennlinie ([03150c1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/03150c13fcae508b1eaee4ffe229be67815b6198))
* add url prop fullwidth ([8718e73](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8718e73882b1dfe90e708a70817a2c0f07bf5f94))
* add youtube component ([eb2f40f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/eb2f40fa642ac09fae292edf056463b1aaae6acd))
* add ZBlock ([49af333](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/49af333bcdf8c6495ae9a85ac9bd2732e6259f53))
* add zh bg color ([b7dc1ef](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b7dc1eff5cce8784602a482ad230d36749333e59))
* add zh colors page ([afe0f34](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/afe0f348c7c8d96817d0f1109c9c582e76417f16))
* Add ZHButton ([ad33560](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ad33560991adc31bb55ae80240118f96338addba))
* add zhicons ([6f1bf76](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6f1bf7683847d2965d54c60b9af4274591494b46))
* add zhstat- to classes ([2811724](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/28117242696666a332720a89655f1ee02ddfb847))
* add zhwhite ([0aba7e4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0aba7e49deedaef41fc772062011dbc8d2e6e7c4))
* add zoom and select ([b9f6500](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b9f65006dac06eed553afdf0d3a0dcce405123f4))
* add ztable ([fdb453b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fdb453b6afa43c34c87c9b22bea39a1a4c319031))
* alternative label in legend ([095ced6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/095ced6de8c59a0863f9c0cc816b1df0b127a1d5))
* Ankerlink CZHDEV-* ([b81200a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b81200a6d4fa060349d258d1b8acb5f880edc493))
* back button => route to / ([c922938](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c9229381ebfd50c497e201dbc2fd606edb7535ab))
* breadcrumb ([701801f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/701801f8db3b752c7e671e94c31bdbdaac9916cb))
* Button CZHDEV-205 ([749d904](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/749d9042faf252b323a8f0e778bfe4d0ed228edb))
* button default ([253116f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/253116f776a6656fd7339cfa9f94a1855593fb3a))
* card ov. small labels ([098c5a0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/098c5a011e1917cf1b4a5834f9e4022ff89c1e3c))
* center slot of each form ([cc5941f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/cc5941fb9a19a71595b0dcd8557beabe2c32fbb7))
* changeable yes/no labels for i18n ([0df75c2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0df75c2b972d512f27a379ecc3b1a3e62ef9acca))
* checkbox CZHDEV-* ([4143e99](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4143e99177ac3d0e911a96a8d17d82df9fb8da2a))
* click event ([4c11fe3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4c11fe3e768e380aab71e078c5c4f34187a7a17c))
* click move to ([7c35c59](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7c35c599dba6e1f9e29fcc74090d85a9a11bc59f))
* color contrast ([999a7af](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/999a7af1ef9419137c4b5236d4c203062a54b3fb))
* color handling ([e83d3dd](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e83d3ddfd0f5efba418c5bf685fd131b4a112be4))
* Content Teaser CZHDEV-389 ([05a76c2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/05a76c277ee7bcdcc9315c4555930120cf2d8fd5))
* copy css to propag breakpoints to quasar ([687d7d4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/687d7d479a39dc8d2dffdc270b725d3e51506d75))
* dense ([5b3ef7a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5b3ef7a0ce0be8c3d926c7ccccbc5ede43b8f55b))
* design update ([a29a268](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a29a268106cfbaf7cedc638067531b62cd78e401))
* empty & striped legent visible only if needs ([59c07f1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/59c07f1ce57764644a3517054f7d95790d9cdeaa))
* filter update ([da784aa](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/da784aa5f1acdb718c9cf25a1843598b9e43ca77))
* form slot ([5957d00](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5957d005aecf1f38815d058cdbd42a4b96b85e20))
* forward route to prop ([ef0159a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ef0159a4b1c86707f822cf23ddbba68c978685be))
* forward show event ([7f11636](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7f116360d95fa1cb3f39f54b5d68cc0323ac0b52))
* freeze constants ([9d1fa9c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9d1fa9c9b8ba9f75eb3528137e42bce311be3f1b))
* handle undefined ([7b47642](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7b476429c6a0a20dadb131c39960506b9733fe7c))
* handling with map lib ([f766f38](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f766f38393c0ca7efb94eeefc4a0363c6a964920))
* hide focus helper ([6084a7c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6084a7c6a01264f35f79854d3333c2aa697adf60))
* hover ([d14b5d3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d14b5d3b27e669f51279d77d24d9fa0527acf94c))
* hover color ([63ce74b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/63ce74b1922799170c4beb698661083e2750352d))
* improve ([333f661](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/333f661be0ce83c325ef009a233a20e6ba30857a))
* improve ([ef6981d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ef6981d14cff4a0ff9bbc183b9543e754de505e2))
* improve docs ([27dfa28](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/27dfa28b4e461c7ad5c41b452f2792f1e11c0617))
* improve layermap ([5ce5789](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5ce57898efd172806f0aa98e122d3a392420716a))
* improves ([eb2d286](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/eb2d286a39dc9c0eec8090ec43301174c79b239b))
* initial right shadow ([f00cbc6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f00cbc6002e7778e46fb9e15c5ff4c8eb0831d2a))
* jaNein completed ([589dc3e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/589dc3e1b015cb874a4f20a6d1f2b62347fd773e))
* label ([cbdad2d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/cbdad2d70b761f9ed4b76694d0469727935c262c))
* labelBold ([5aeeeb9](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5aeeeb976cbed6329f801ba855a955acd3109411))
* layermap with map data from lib ([ba3bd9b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ba3bd9b2c4a477d6a6877021ec012f16e5007616))
* lineWidth prop ([f5c6471](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f5c6471997685d993b8a16a80d2de4c4ea4d7be8))
* link ([dc907ec](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/dc907ec282dba4d55b8f2483e68dedc717ba8d1c))
* link items with row cols ([aa3303e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/aa3303ea26226b55f7cebc5f8a117da0721c6ac0))
* map ([c94a799](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c94a79990780ee7274f2767b839bc78aef309588))
* map export ([055b6f0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/055b6f04b7ed63fa5432f8da606061e87c0713c4))
* map non yflip & hover-scala ([bcdbbcd](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bcdbbcd50934c62c97973d389d356f72a8a6b98d))
* margin-padding screen sizes scope ([5d236fa](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5d236fa2e5cb32f2b7a8dfca3b6a4d9cff1a20fe))
* min width ([b7e0dd6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b7e0dd6adf138d17d4c613b9e20b52ae11f11626))
* more slots ([477999b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/477999bf7fd67ce1cbca926595bf65bbeb23c31d))
* multiple bg layers possible ([e9491b9](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e9491b9c4a5a8d5111355bb51fee8c86a4f29e08))
* pie and donut chart ([5095f03](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5095f03fc8304ab08cfd87d3d1985222c515a5a1))
* positive negative ([86a4341](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/86a434165872a98c385041e8f577967db1c80d25))
* prepare for map library ([c15fca2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c15fca2909627931dbaa1ee591333eba4d46b14e))
* prepare more components ([526292f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/526292f6de7f7554a333622ad4cee208972836b5))
* screen size curves ([00dfd8c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/00dfd8c7f9a40df035845771de9dae7c63495140))
* scroll table with first column fixed ([a123750](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a12375019ca0c932d68650c3dba22801ee0c56d5))
* select range-value ([a777483](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a7774838cd4d2394627ebbf214af3b1eb9908b92))
* selectable prop ([ad3a6bf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ad3a6bf65e3963d243679543128285400399efde))
* slot for all ([fa6cb0a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fa6cb0a04e0c315711bc0ab654da82c8ac66a27a))
* slot info-bottom-center ([4676d9a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4676d9a84cf98e8706192035218f4ad4612a5eb4))
* small changes ([2916a9a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2916a9a46cb077ffdebd7e9051ca73948439ab73))
* small updates ([1164eaf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/1164eaf3507f73aadd669868de78ab1a5f3b05ac))
* sort complete ([3d2b558](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/3d2b5585a349337447a4718a0257d492cd2cc166))
* sort part1 ([4dddd7a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4dddd7a3a4894d485b695b059e464156f4182430))
* spaces ([947a5c1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/947a5c100365391e397fe2938df0c5c762d33795))
* string array as options ([eb1267a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/eb1267ae80c118f9bf0a3d1d9e8bd506547b03d9))
* Table Filter wrapper ([61b582f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/61b582f100fe3eda3a96369e6f602b6254f2de12))
* taggroup CZHDEV-261 ([02cac3e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/02cac3ee77dc46894f6e41d0a22f713bd8c040c9))
* text breakpoints ([64b792d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/64b792d3753a3fd95955290d53c71e3bcf434e7b))
* text-norm ov class ([fe17e6d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fe17e6df397662c424e874a82485ab01342f669f))
* tooltip close on click outside ([c44bfa2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c44bfa284e7ff83f5acbb7f3602e5572bad41180))
* update ([69af297](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/69af297cce04478ad95d083d3c2e818e7b99bc78))
* update ([bf377c1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bf377c13a36159e1b00bb3ef7ae41119fc06788d))
* update ([e17d8c1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e17d8c16baf58b75605c04ba11126e7e2ac0742a))
* update ([e5c3270](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e5c327052597af4c3ef6724558b8003202a7773f))
* update ([0719c2c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0719c2cb0d2cd35c0032869d83e238179b699254))
* update ([e3ef380](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e3ef3808e39ff61a35bfa863729ee8ae6b5a82e8))
* update accordion ([98d86c5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/98d86c5a79c9122118e21dafc2cbc4de84d44a7d))
* update charts ([d3a103b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d3a103bf70fa813a0b3a0313614134826525d540))
* update css ([fe15007](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fe15007b5c0ccafad324ae2f04324588074a6d3f))
* update doc ([bae5d2a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bae5d2a759e5003d0e191a1267e466b1f0a34fb2))
* update doc ([ee56862](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ee568621bcc2818e1e3cc9bbc5bd226b3559b7db))
* update for safari ([8dbe651](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8dbe651d7fa112cac41a73bcc1574cbe05125477))
* update for simple map ([45fc912](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/45fc912a247d8988ee40f671149ce788fd4b3e9e))
* update gui elements ([f41c88f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f41c88fba61ae653f589481d179a7475b093f41c))
* update layer-map ([8eeea69](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8eeea699dcff449e11dc4fabdc674fdf2c01b72e))
* update legend ([12567c5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/12567c5cc25efb574ed1a38739065b74c9d45eca))
* update map ([696d4ca](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/696d4cafbf54d462cca989d034ae4a117ab14b5e))
* update pages ([0436ba0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0436ba065e18490d91d3808c0560087793b5e787))
* update readme ([baaab37](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/baaab37e1d3c5cea95b319b789865d4c5dcaeea0))
* update some component ([7a50e17](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7a50e1756bf4120692b9ef5d77e46ac0099b55fa))
* update style ([5032da7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5032da7b4ea46d40d0c576bcd96d1e12ce0ee063))
* update zhvew style ([b00520b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b00520b6367739227e17d1279559584b357dd816))
* url not supported at the moment ([f992053](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f992053c548419f6ede99a9a6b53bc1a127575a3))
* zh-sizes ([77d56fe](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/77d56fe77f27581e6c226fee137e349bd0d28dbf))


### Bug Fixes

* add comment ([970d48d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/970d48d4f647412e0c72f0906ee156357d0a11bd))
* add form name ([8023889](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/802388917463cccfba41ce3ae6c328db85a5aa1b))
* always max width ([83ab560](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/83ab5604444e6e2026e8dd4b18c391f0b586929a))
* arrow click emit ([7da037f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7da037f1a1f51139d362d412c06eb4985cc8b2be))
* async data load and visible ([091ceb8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/091ceb8957827dea575c21b942458c1c446023e1))
* bar ([e0f01c8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e0f01c8d96939342178980755672e03e44ce7543))
* bar bg color ([f14248b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f14248b2c58d56d444884ebac37db507dd906a91))
* bg for all layers ([7be2c25](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7be2c25dee39d012b3c1b731ee21b890b653388b))
* bigger stripes ([349a4e0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/349a4e07e009c2f189f65542701c356418150d2a))
* body style for zhweb ([147386f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/147386fbd59c7dcebda64af02c7a8027ba0c4ae2))
* bold & lineheight ([61f645b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/61f645b44c4b729e456e2588c68b152f81fa6efd))
* bold label ([7b6ee88](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7b6ee880c9ce1e05a50d3755bc1d238a0e239e2c))
* button group ([c6dc2f5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c6dc2f5519958317026dbf7d4d83a834175ae9c8))
* change padding to margin for h{n} element ([63790ba](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/63790ba417bf1b31bb2304ab3f04135bba38644c))
* change to static url for zhweb ([d83dcab](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d83dcab2c1c59d25981b68b9ddf334ee0828f4d3))
* click event variable ([654b6b5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/654b6b53ba73a7908a2b058b031f3c7fa3bccbbe))
* close button ([d14c3dd](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d14c3dda8950b0ff9b06bf6535837a368e2346c6))
* close spacing and side ([4d54c1b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4d54c1b4821b7b5c4ca1aa5cc34e049fda38875c))
* Code Defs ([3b18341](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/3b183413241261032f4b88a920ee31e7db9da9c7))
* code sharing ([fde47ae](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/fde47ae6f983eda48b4b919d2efff9805fc5dfd8))
* codeblock wrapping ([b399bd3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b399bd3263d42696111b16676e955526d5719e83))
* col change on slot use ([d7ecc17](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d7ecc17ad4819be0147099888c55dc00d86b615e))
* col spaces ([94ec967](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/94ec967a3f6b65e4ac388dbc779ee6630a1256d0))
* color ([345c663](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/345c66337d2deed2750f02174bb0c55eb8989f32))
* color ([035db1e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/035db1e279b70ba0221439076cc58164a7110394))
* color ([c290461](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c2904610c533d294c1aeb7036e3cf332022a0b3e))
* color without alpha ([5be282f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5be282f9f78091bf6de5fc8939c07a28c9d54322))
* components ([ea16316](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ea163165a03b6ee6ccafe4bce4aae67a833a45d1))
* cookie temp allow ([7561574](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7561574857f6b7a61d5f52db7e9d0f6223f5a97a))
* correct register path ([d717d57](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d717d577b4cf4abf2bd873085acd319c797ae3ed))
* cors ([70d8264](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/70d82641cf5cba5bbe3e80cbd0978a4d2cd33a40))
* cors problems ([31a9d87](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/31a9d87a78bc6ce3cd9f875847a14a19811bf97a))
* css ([939ef39](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/939ef390ad17676a3586e7aac101d60f3a2a4648))
* css ([416b50c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/416b50c05be5c47485940933ed1ef9afdd76e5d2))
* curve ([1115750](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/111575038cb7adb637dacb14d84d3c9be2166080))
* default (null) = black ([965cc91](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/965cc9186cf346ac1ca2670c80e7f55b4bde2871))
* default empty string ([da9f57c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/da9f57c1896e2a4eb2098ef0b13ec632d7fa813a))
* demolink ([f6af7fd](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f6af7fd2f773d940348a7846b9a5bfeb1885340d))
* demolink ([4a310df](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4a310df26b9bcdbcc2089b9ff7430fd628f34773))
* dense style ([c8b3e9e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c8b3e9e0b0b7815859325f5539e80a376c682d67))
* different changes ([5463ef8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5463ef88bc2e842885896fdeddf1547b8c20b4e9))
* doc ([88feb3a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/88feb3aa297d691bec9d076791ffa299fc585939))
* doc ([191f307](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/191f307c16b39f29181586423ad6f4f1eee7de65))
* doc header ([53cba66](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/53cba661d180d68fc340cf58c11982f1468e3bdc))
* doc of changes ([35668ed](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/35668ed556ae3e5860d71ab9ac5997c8a6df9d62))
* extern link ([9ac0fb2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9ac0fb2301992747e2520a8dea7bc8bb8f33b602))
* focus border ([bb81293](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bb81293c378a2840d3a9ce9154fc399af550f093))
* font size ([e01a2e2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e01a2e2774212e9fdd3aae9c86a71f6975fa3c65))
* font-size ([f6f3cc2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f6f3cc2fc490c8245f56b5796ca3a459cb8cecad))
* forward loaded() to z-svg ([497689e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/497689e7c1fa3577e7216b789c9efb5a364b3599))
* full width lt xl ([b2606b2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b2606b290b98e60f25cfb17826fff23e37a47a2d))
* gutter ([0bfc7a1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0bfc7a10a01bd50a55fb5978630e84f3b69be007))
* handle different value types ([90fbac6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/90fbac6b92ed2afa055d91bf9638bb3873b87d48))
* handle type number and integer ([7aa8209](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7aa8209ff0f6dbd11568d96c80c4b93a1571b9eb))
* height ([181830e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/181830e59a457e7f806a9345dc79799b1c0a127d))
* hide content bg ([1a5b0fb](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/1a5b0fb3d5cc756520c3262268102a61552f3b0a))
* hide v-pre directive in code viewer ([2c9efd7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2c9efd7c3213d8c33034501b33ceea54fd1bcc9c))
* hold data also locally in component ([b70f2e2](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b70f2e2e46ae50ffd71bbf011554a1720c547407))
* hover color only for button ([037011c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/037011ce036c0ece85ef59bb2329fe7b25b43adc))
* hover flacker ([a4f2e79](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a4f2e7945ccda6e544b0823bc769aed70365140e))
* hover on expanded content ([8f98b0d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8f98b0d2d2614c090ad022d844f787847a1fcbc1))
* icon clearable together search ([1cdad50](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/1cdad504901d9c2c7d125133c534e1946d46eaf6))
* immediate load ([b086601](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b086601003bcf67ad6804397edccadd5e665e1ba))
* includes ([ec616f8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ec616f8241b6ecacf12e4e16e97c61d14e73b737))
* indent ([574507d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/574507d283ea4e9cf117810ba7f3eeda81118764))
* input emit ([9dbe191](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9dbe191338f9f3809e77f77f51c6fab8759d1cdc))
* input icon ([3c735fa](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/3c735faab7a243da9dac4208952d2121dc2978b4))
* interval error ([b417197](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b4171979bd860bd251927705ca627e368bef8295))
* ios move ([2bbf2ba](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2bbf2bad3fce90b74a75af9b63adc4d405224ddb))
* janein component ([b5b0127](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b5b01277caee105480a41d863ec2351309c979ff))
* layout ([0980de1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0980de161ab5a5c516ab9f89a1deb8aa736fb9d8))
* layout ([e017f6d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e017f6d9ba7e90a8bb756e299b60a385c77a2b2f))
* layout ([0751277](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/075127717bbe4afa15a9784d59322fa7abf9812d))
* layout ([67712b1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/67712b13f3ab0aeb49dc6ab9aaee929adf79674e))
* layout ([6aa29bf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6aa29bf35bc49ce8f225d53a0dd1672974af00a2))
* layouting ([0ec76d0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0ec76d0340e9d73f15b00a39ce88f5033b92d34d))
* layouting ([9ad7804](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9ad7804d939e40e1546d524eee44fb28eeda0742))
* layouting ([a7e13f5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a7e13f544c9d338f90cf52289c8f5b5e98117b7c))
* layouting ([c28a99f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c28a99f48857fd28616fc3eee550fb2afa9d35f1))
* layouting ([bc42fe7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bc42fe70abf35962c6f952ab4a3ae5f3913c9259))
* legend bar contrast color ([33e44e8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/33e44e8e436faae1b5f71a3bbb3e69946f77888a))
* line ([bb0dd2a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bb0dd2aae8f4c03bfd8db6a3f0a0e7e4ff804acf))
* line pre-wrap ([7270110](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/727011076d15c7ce3e67fd94452f54936284b006))
* line width ([bc2e747](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bc2e747b033f6ce4299b12f23da155f686966194))
* linegab ([c0507be](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c0507be9f16fc8216d77d01fef83346d7b83b44a))
* loading circle local position ([890e662](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/890e662e51d7d7b70e446e24c655fc6b957907c2))
* margin ([0ed8ca5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0ed8ca5b80714c860a1bbb421327f623696c35df))
* margin on mobile ([903ddf4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/903ddf4174a840792dd6ed2a345b4e3991e275cf))
* margin on no bottom slot ([01502b4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/01502b4b8cd77850be8b10ddee9575f76277c341))
* margins ([7160b3d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7160b3d2b15c2473540ff2ee3ef6cb81fe891e56))
* marker on end of bar ([753e47a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/753e47a722ce35facc27dd7b8187d5691c3d95b8))
* menu ([9101e82](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9101e82d1cfa05bce6dfedabcffa96d9f2ecffb3))
* move class out of variable styl ([a4bc99e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a4bc99ed474a870549ee289b8430339ab6a94191))
* move touch info ([bc527e4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bc527e4f4198c09e6fcfa57d87ef9904b01ecddd))
* null error ([66e2cc3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/66e2cc3072072981b354d724eb290f1973ad045a))
* number ([678ef30](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/678ef3084e84a1d88061b471aa6e8648e7aca3ab))
* object.label filter ([b5907cc](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b5907cc3b50e296c1db4c36b097cb2c1b2e9db5e))
* on layer change force zsvg resize ([bad94af](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bad94afe77cf94a6214b00a52775cb5243746645))
* only object ([74c310a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/74c310a31f8545ac6a32a02231e4ae67c5824643))
* partei ([01bf9a7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/01bf9a709250343d402fb1f15e851c1ed7e64d4f))
* pointer events for hover ([d6b3e06](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d6b3e06252fc4f9ed603b055204a8cdadb52c3d8))
* prevent infinity viewbox calc ([de8c9ad](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/de8c9ad78b578818da0d82798d855b458c4d9151))
* print legend ([182902d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/182902d2f87cd567ffe5b9e2587a110736c3371f))
* prop type ([4e93e56](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4e93e566abb40cb7855578a51313daa16913ee61))
* q-gutter-connect ([7c935cf](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7c935cf7191ad61b2c3f2838261f035634400120))
* q-icon ([96b018b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/96b018b5612cf5bca01d0a50e6a5498e9596d6e1))
* range and val as number ([7e63b2a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7e63b2a26b0b2b1628ef2fad97066f1694babc19))
* Range CZHDEV-845 ([495ea04](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/495ea04d36af79ba748a90de988bb4ec270b70a5))
* ratio ([834aad5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/834aad5716bfabdd7b3ee9b9a42d311ced0b6537))
* react of data changes ([c03e5f5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c03e5f5da2a901f3d1610004172253ea2892815a))
* readonly for gutter-connect ([2cc6306](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2cc6306932d18bf5e300892d2e07f3ba9852c694))
* remove bg color ([2464720](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2464720cdb31a0c74ba5dc1c71b373c798f6f0bf))
* remove comment ([e01d892](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e01d892effa9f931e3156bfdf88062af8d326eff))
* remove compatibility check ([bea555f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bea555fe14d3b306d5c00e86882333149f8b3c7b))
* remove console ([993058c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/993058c883b30559e44098584a58a3d776418ee6))
* remove full hover (req. Dorian) ([f240ae1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f240ae14a8c8fb5b0546f1ec6f1bfe9702336d52))
* remove margins ([6ce8e67](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6ce8e67533990969bdd0a5c5daedc6f2e450358b))
* remove min width for grid ([f74b2f7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f74b2f7770844ac76e59653eb5e969e22f1160fb))
* remove not existing images ([e671cf8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e671cf816a240202929d07ac13f5bbb6db257835))
* remove scroll to pos on click ([c9dc690](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c9dc6906ab383ce52c8c022359de3d8f4300f794))
* remove width ([c77ca1c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c77ca1cd613369e39ea2b567dff11fcab3c879d4))
* remove zoom shadow ([b48049c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b48049c58f22d99aa1a53b8184680e81d97ce779))
* render just code ([0c32df4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0c32df470e593a1dad903240360c6dd4dd18c16d))
* review-unic1 nr: 20 ([bf8ee90](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/bf8ee904833b85f470fd9c0e95dd02418c9f7b68))
* review-unic1 nr:53,57 ([b6828e5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b6828e54ada286efd9e6ecffc7a6ada42f228c68))
* review1-unic nr: 43,44 ([197e1f6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/197e1f64d8a8d62b1adb91eb8df1b1b86366e4de))
* review1-unic nr: 46 ([a6083f8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a6083f85469922815ae86c6438d20165cf415659))
* review1-unic nr: 71, 75, 76 ([5457cfc](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5457cfcb3fccd0f5579608c27ebc0ce2c8a7c9d4))
* review1-unic nr:29 ([37ed791](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/37ed791d3e4e242a64745a994875d6ac8a9d796e))
* review1-unic nr:56 ([a867f02](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a867f0296852c36a4a0dff4121ea435549eaa17e))
* revision version ([e7b7745](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e7b7745302939b5714cc30d97504710b061d6035))
* right path ([b33f19f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b33f19fa5acd08902bcb46504850a3db6750b7a1))
* safari ([89fea30](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/89fea3067aeb25516ec5ae4d33f5687009bca631))
* save space between map and legend ([45b28b4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/45b28b457782a577f74308860dc40c4fe77a1832))
* scala hover cursor ([6c131f5](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6c131f54b7d460e23ee7e50c6fc5c2ebb6e6c58f))
* scroll directive conflicts with quasar one ([ee0fd68](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ee0fd683111311fea13e85b9b19f2fabf8182c36))
* second col spaces ([f4b9c2e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f4b9c2e8542fc6c5f9f08df78d57158274f5ff7d))
* select ([ce83e02](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ce83e026dcdbd4e23257a4084b1195a3fb169db5))
* select ([4bdd7f9](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4bdd7f9c84aeac923f6aed8948b8824a4109ea66))
* select options ([469d6b0](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/469d6b04855c9bcdf629a18cdc9097fe640b94d9))
* selectid ([0c506ee](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/0c506ee3b2a5e7a125374b5f74dcdc3d90d10eb2))
* Seperate Scroll and Resize directives ([9bdd474](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9bdd47417e88f36b59e7fbf6606857122d568d95))
* set tab back to stable version ([4a43d90](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4a43d90ceb05f38b0de805da445bd3c8441f1aa9))
* single object possible ([91af7de](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/91af7de8b0bf70f933d6c860cd9e3613e80d35d6))
* small changes ([815674a](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/815674ad525e8885bec40c2189bdfc0c829e4758))
* small changes ([5308ff1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/5308ff1dece71cb201b3404f13045539974d3eb0))
* small changes ([2263b22](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/2263b22e07f34f0b6df86cb39a514ce9981558f1))
* small changes ([36b0012](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/36b001290f41106e7dea4c40c4389682d5b57e63))
* smaller layout ([d071716](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d07171636de9834c7ee9312f1afac8227273902b))
* smaller margin ([8a90fe6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8a90fe6b934667938faeda6bc6093d4d751d438e))
* some bugs ([794609c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/794609c11c86e711ac2e91401589af75b713042d))
* some improvements ([c70e833](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c70e8333aa778df93b56cd2203f85a2ce08e9a0b))
* space between title and bars ([87bf937](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/87bf937e892b8614d17e004f4428bb1b5b52442e))
* spaceing ([11f06b8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/11f06b85f6aae118231051bdd862ab6d2303d75b))
* spaces ([ebc7321](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ebc7321048df9bc0789db7b2d5028cce0b2a89b9))
* spacing on wrap ([e0287b1](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e0287b1b54a15cf53072ce0924b0748e377b550e))
* stop clickevent on disable ([ebc525e](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ebc525efdf257c6b785f4fe1b8d821f8b619644b))
* style ([b632566](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/b63256604ce6eb9ea1351edc58f2825a3810bf5d))
* style ([feea895](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/feea8959c0deb3cd713221bc2bbf34c6897408ee))
* style ([105e467](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/105e467a394c7bb25e6084445ab3697de3c43df3))
* svg calc ([0886916](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/08869166ac587bafe7d0d89021200a3c8e4ba777))
* svg on edge and cleanup ([71844a7](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/71844a70750ca068899ea696a95a9b82abee2b43))
* tab render ([46fe02d](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/46fe02d5df05b9022a4aa10a08f02648f62d25d7))
* tab render the right way ([9f35cf8](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9f35cf8dbcffbc94d680206026cce8f22489a156))
* table filter ([f581df4](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/f581df4f1b543d3338e1e0bfacebdc0df4232243))
* table filter items ([87af2be](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/87af2be89e0a960cd399542d2779af61473f9af8))
* table scrolling ([6276ffb](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6276ffb113cc386aff9f547787214b6ef9feaaba))
* Table slot ([4f61290](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/4f612903b4bd5ddbaafdacb2dd429a2e261d5b24))
* text color on hover ([398a5f3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/398a5f350cb4e5a89f8cd68de87128268ba391ad))
* text ellipsis ([cfe4492](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/cfe4492a7b8ab44d42365b96150288aaf49b6e2d))
* text middle ([04809ce](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/04809ced7e796a52afb7c21098c814c0665cd9f3))
* toggle area on/off ([c9b1b42](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/c9b1b42e008f7feab3654579edd0c9869deaba0e))
* tooltip arrow ([ce49e69](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/ce49e692da53eec1c8cea45d358df45f73dd60e3))
* tooltip to top ([911997b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/911997bd28542e9a4fe8533985da699f1166bbe0))
* touch message ([6ff7cfa](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/6ff7cfa4f09d08af1a129a26c3af58371d5f23e5))
* updates ([d4cb212](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/d4cb2127678fa9477d41c42109068033bef3ef5c))
* valueBetween NaN value if start equal end ([7f1064c](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/7f1064c4548b39c606a46509fc5e6b0d25ae06cd))
* various ([a053927](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/a05392730af3b31aa7167427f72c5a000d266696))
* various bugs ([62d1d55](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/62d1d5548d6b374839274619bf202ae9c919bcad))
* visible shadow handling ([8f44bba](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/8f44bbae00516e8d4b1bf46ed3158b79b2d854a7))
* vue js ign. cond. rendering placeholder ([e410116](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/e410116cf8cd95d7bbb54c44177afb9bc964f73f))
* wait for data also ([36f1777](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/36f177794812462b9b0d3cf9d9536320cd28448a))
* width and hover ([edad8d3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/edad8d38415c87cd99c31e6fd215f94b34fc27a2))
* wrong filter ([351dea3](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/351dea3bc219a8fd8f6b7adfa57752edaecf58bd))
* z-index ([07c822b](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/07c822bf4b2153027f3817559b6deabbd761bf50))
* zoom buttons ([9b1376f](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/9b1376f2187d2cb642008c8d7d95f7fc958d64d6))
* ZW-28 text break out to left ([67a8ace](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/67a8ace937123dac3871f7f95d2cb00cf0d6bf48))
* ZW-30 copy value if from & to the same ([074f5c6](https://www.dev.statistik.zh.ch:3000/mbinder/ZHWebComponents/commit/074f5c69d8d0e766411a07a4998b131ccec7630a))
