/**
 * Quasar App Extension install script
 *
 * Docs: https://quasar.dev/app-extensions/development-guide/install-api
 * API: https://github.com/quasarframework/quasar/blob/master/app/lib/app-extension/InstallAPI.js
 */

module.exports = function (api) {
  api.resolve.app(api.appDir)
  api.renderFile('./css/quasar.variables.styl', './src/css/quasar.variables.styl')
  api.renderFile('./css/quasar.variables.sass', './src/css/quasar.variables.sass')
}
